header nav ul .seconde {
   margin-top: 40px;
}

header nav ul .seconde .seconde_left {
   margin-left: -35px;

}
.ui_image img{
   width: 530px;
}

.production_mobile {
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 20px;
   width: 100%;
   margin-top: 100px;
}



.container .left_clip {
   clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
   width: 100px;
   background-color: #ffc709;

}

.container .mid_clip {
   clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
   background-color: #84409b;
   color: white;

}

.container .right_clip {
   width: 100px;
   clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
   background-color: #ffc709;
}






.production_mobile h2 {
   color: white;
   font-size: 50px;
   font-weight: bold;
   font-family: 'Open Sans', sans-serif;
}

@media screen and (max-width:768px){
.container .mid_clip h1{
   font-size: 20px;

}
}

@media screen and (max-width:992px) {
   .production_mobile {

      padding-top: 15px;

   }

   .production_mobile h2 {
      font-size: 20px;
      margin-top: 10px;
   }
}

@media screen and (max-width:768px) {
   .production_mobile h2 {
      font-size: 17px;


   }
}



.main_consulting {
   width: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
   padding-top: 20px;
}

.main_consulting .consulting_square {
   width: 50%;

   background-color: #772b90;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 30px;
   border-radius: 20px;
   padding-bottom: 180px;
}

.main_consulting .consulting_square img {
   width: 90%;

}


.main_consulting .consulting_square_text {
   padding: 20px;
   position: absolute;
   width: 50%;
   margin-top: 160px;
   background-color: #fff;
   border-radius: 20px;
   box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.main_consulting .consulting_square_text h2 {
   font-size: 30px;
   font-weight: bold;
   text-align: center;
   margin-top: 35px;
}

.main_consulting .consulting_square_text_1 {
   width: 70%;
   margin-top: 80px;


}

.main_consulting .consulting_square_text_1 p {
   /* padding: 10px; */
   text-align: justify;
   font-family: 'Open Sans', sans-serif;
   font-size: 16px;

}

@media screen and (max-width:1350px) {
   .main_consulting .consulting_square_text {
      margin-top: 160px;

   }
}

@media screen and (max-width:1171px) {
   .main_consulting .consulting_square_text {
      margin-top: 130px;

   }

   .main_consulting .consulting_square_text h2 {
      font-size: 20px;
   }


}

@media screen and (max-width:980px) {
   .main_consulting .consulting_square_text {
      margin-top: 0px;

   }




}
@media screen and (max-width:880px) {
   .main_consulting .consulting_square_text {
      margin-top: -60px;

   }




}

@media screen and (max-width:768px) {
   .main_consulting {
      padding-top: 30px;
   }

   .main_consulting .consulting_square {
      width: 100%;
      padding: 10px;

   }

   .main_consulting .consulting_square_text {
      padding: 10px;
      width: 80%;
      margin-top: 145px;


   }

   .main_consulting .consulting_square_text h2 {
      font-size: 20px;
      text-align: center;
   }

   .main_consulting .consulting_square_text_1 {
      width: 100%;
      margin-top: 50px;

   }

   .main_consulting .consulting_square_text_1 p {
      padding: 10px;
      font-size: 16px;

   }
}
@media screen and (max-width:730px) {
   .main_consulting .consulting_square_text {
      margin-top: 118px;
   }
}

@media screen and (max-width:700px) {
   .main_consulting .consulting_square_text {
      margin-top: 85px;
   }
}



@media screen and (max-width:650px) {
   .main_consulting .consulting_square_text {
      margin-top: 20px;
   }
}
@media screen and (max-width:610px) {
   .main_consulting .consulting_square_text {
      margin-top: -25px;
   }
}

@media screen and (max-width:600px) {
   .main_consulting .consulting_square_text {
      margin-top: -30px;
   }
}

@media screen and (max-width:569px) {
   .main_consulting .consulting_square_text {
      margin-top: -55px;
   }
}


@media screen and (max-width:556px) {
   .main_consulting .consulting_square_text {
      margin-top: -85px;
   }
}

@media screen and (max-width:524px) {
   .main_consulting .consulting_square_text {
      margin-top: -120px;
   }
}

@media screen and (max-width:490px) {
   .main_consulting .consulting_square_text {
      margin-top: -155px;
   }
}

@media screen and (max-width:464px) {
   .main_consulting .consulting_square_text {
      margin-top: -205px;
   }
}

@media screen and (max-width:435px) {
   .main_consulting .consulting_square_text {
      margin-top: -231px;
   }
}

   @media screen and (max-width:420px) {
      .main_consulting .consulting_square_text {
         margin-top: -270px;
      }
   }

      @media screen and (max-width:400px) {
         .main_consulting .consulting_square_text {
            margin-top: -340px;
         }
   

   .main_consulting .consulting_square_text h2 {
      font-size: 15px;

   }
}

@media screen and (max-width:383px) {
   .main_consulting .consulting_square_text {
      margin-top: -345px;
   }


}


@media screen and (max-width:351px) {
   .main_consulting .consulting_square_text {
      margin-top: -430px;
   }


}

/* =======ui-image section start============== */


.ui_text p{
   font-family: 'Open Sans', sans-serif;
   text-align: justify;
   font-size: 16px;
   line-height: 27px;
}

.ui_image {
   text-align: center;
   width: 100%;


}

@media screen and (max-width:769px){
   .ui_text p{
     margin-top: 20px;
   }

}

@media screen and (max-width:1199px) {
   .ui_image img{
      width: 435px;
      margin-top: 10px;

   }
}
@media screen and (max-width:991px){
   .ui_image img{
      width: 325px;
   }

}



/* devops consulting service */
.devops .deveops_heading {
   /* margin-top: 20px; */
   /* padding: 40px; */
   display: flex;
   justify-content: center;


}

.devops .deveops_heading h1 {
   color: #fff;
   font-size: 50px;
   font-weight: bold;
}

.devops .devops_text span {
   color: #000;
   font-size: 18px;

}

.devops .devops_text h2,
p {

   margin-top: 20px;
   font-family: 'Open Sans', sans-serif;

}

.devops .devops_text h2 {
   color: #884d9d;
}

.devops .devops_text p {

   font-size: 16px;
   line-height: 25px;

   text-align: justify;
}

.devops .devops_text .devops_button {
   width: 100%;
   display: flex;
   justify-content: center;

}

.devops .devops_text .devops_button button {
   /* padding: 10px; */
   color: #fff;
   border: none;
   font-size: 20px;
   font-weight: bold;
   background-color: #84409b;
   border-radius: 30px;
}

.devops .devops_text .devops_button button:hover {
   background-color: #ffae2b;
   color: #000;
}

.devops .devops_image {
   margin-top: 20px;

}

@media screen and (max-width:1199px){
   .devops .devops_text p{
      margin-top: -15px;
   }

}

@media screen and (max-width:1199px){
   .devops .devops_text .devops_button button {
      margin-top: -40px;
      font-size: 15px;
   }

}

@media screen and (max-width:991px){
   .devops .devops_image img{
      width: 335px;
      height: 335px;
   }
   
}

@media screen and (max-width:991px){
   .devops .devops_text p{
      font-size: 15px;
   }
   
}

@media screen and (max-width:991px){
   .devops .devops_text .devops_button button{
      margin-top: -25px;
   }
   
}

@media screen and (max-width:768px) {

   .deveops_heading {

      padding: 10px;
   }

   .devops .deveops_heading h1 {

      font-size: 16px;

   }

   /* .devops .devops_text .devops_button {
      padding: 30px;

   } */

}
@media screen and (max-width:768px) {
   .devops .devops_image img{
      width: 515px;
     
   }
   

}


.consulting_service .devops_lorem_text {
   margin-top: 100px;

}

.consulting_service .devops_lorem_text h2 {
   color: #884d9d;
   text-transform: uppercase;

}

.consulting_service .hand {
   text-align: center;
   margin-top: 50px;
   padding: 10px;
}

.consulting_service .hand .text_hand p {
   padding: 10px;
   text-align: justify;
   font-family: 'Open Sans', sans-serif;
}

.consulting_service .hand .text_hand h6 {
   font-size: 20px;
   color: #884d9d;

}

.consulting_service .hand hr {
   height: 3px;
   width: 50%;
   margin: 10px auto;
   background-color: #000;
}

.consulting_service .hand:hover {

   background-color: #efca8f;
}

@media screen and (max-width:768px) {
   .consulting_service .hand {
      text-align: center;
      margin-top: 20px;
   }

}


.slider .main_slide {
   display: flex;
   width: 100%;
   justify-content: center;
   align-items: center;
   margin-top: 80px;
   padding-bottom: 30px;
}

.slider .main_slide .less_then {
   background-color: #84409b;
   height: 100px;
   width: 100px;
   border-radius: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
}

.slider .main_slide .less_then span {
   font-size: 80px;
   font-weight: bold;
   margin-bottom: 20px;
   color: #fff;

}


.slider .main_slide .main_slider {
   display: flex;
   width: 100%;
}

.slider .main_slide .main_slider .main_slider_image {
   width: 25%;
   background-color: #ffae2b;
   margin: 5px;
   height: 250px;
}



.iot .iot_heading {
   /* margin-top: 50px; */
   padding: 20px;
   /* background-color: #84409b; */
   display: flex;
   justify-content: center;
   align-items: center;
}

.iot .iot_heading h2 {
   color: #fff;
   text-transform: capitalize;
   font-size: 50px;
   font-weight: bold;
}
.iot_image{
   margin-top: 25px;
}

/* .iot .main_iot {
   margin-top: 50px;
} */

/* .iot .main_iot .iot_text .iot_text_heading {
   padding: 10px;

} */

.iot .main_iot .iot_text p {
   /* font-size: 15px; */
   text-align: justify;
   font-family: 'Open Sans', sans-serif;
   
}

.iot .main_iot .iot_text .iot_text_heading h2 {
   color: #84409b;
}

.iot .main_iot .iot_text .iot_button button {
   background-color: #84409b;
   border: none;
   color: #fff;
   /* font-size: 20px; */
   font-weight: bold;
   margin-top: -8px;
}

.iot .main_iot .iot_text .iot_button button:hover {
   background-color: #ffae2b;
   color: #000;


}

.iot .iot_lorem {
   margin-top: 50px;
}

.iot .iot_lorem h2 {
   font-weight: 900;
   font-size: 35px;

   color: black;
   text-transform: capitalize;
}

.iot .iot_lorem .iot_lorem_text {
   margin-top: 50px;

}


.iot .iot_lorem .iot_lorem_text .img img {
   float: right;
   width: 500px;
}


.iot .iot_lorem .iot_lorem_text p {
   text-align: justify;
   /* font-size: 20px; */
   font-family: 'Open Sans', sans-serif;
}

@media screen and (max-width:1199px){
   .iot_image{
      margin-top: 55px;

   }

}
@media screen and (max-width:991px){
   .iot_image img{
      /* margin-top: 35px; */
      height: 300px;

   }

}




@media screen and (max-width:768px) {
   .iot .iot_lorem .iot_lorem_text {
      padding: 10px;
      letter-spacing: normal;
   }

   .iot .iot_lorem .iot_lorem_text {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

   }

   .iot .iot_lorem .iot_lorem_text .img img {
      float: none;


   }


}

/* slider */

.main-content {
   position: relative;
}

.main-content .owl-theme .custom-nav {
   position: absolute;
   top: 20%;
   left: 0;
   right: 0;
}

.main-content .owl-theme .custom-nav .owl-prev,
.main-content .owl-theme .custom-nav .owl-next {
   position: absolute;
   height: 50px;
   color: inherit;
   background: none;
   background-color: #772b90;
   border: none;
   z-index: 100;
}

.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
   font-size: 2.5rem;
   color: white;
}

.main-content .owl-theme .custom-nav .owl-prev {
   left: 0;
}

.main-content .owl-theme .custom-nav .owl-next {
   right: 0;
}